@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3464 { background-color:#FFFFFF; }
#bk3464 > div { margin:0 auto; max-width:100%; }
#bk3464 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3470 > div { margin:0 auto; max-width:100%; }
#bk3470 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3475 { background-color:#FFFFFF; }
#bk3475 > div { margin:0 auto; max-width:100%; }
#bk3475 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3467 { background-image:url(../_src/4450/dsc_7087_cc2.jpg); background-position:center center; background-size:cover; }
#bk3467 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3473 { background-color:#FFFFFF; }
#bk3473 > div { margin:0 auto; max-width:900px; }
#bk3474 { background-color:#000000; }
#bk3474 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3464.b-plain > .column,#bk3464.b-plain > .g-column,#bk3464.b-both_diff > .column,#bk3464.b-both_diff > .g-column,#bk3464.b-headlines > .column,#bk3464.b-headlines > .g-column,#bk3464.b-album > .column,#bk3464.b-album > .g-column,#bk3464.b-tab > .column,#bk3464.b-tab > .g-column,#bk3464.b-accordion > .column,#bk3464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3464 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3465.b-plain > .column,#bk3465.b-plain > .g-column,#bk3465.b-both_diff > .column,#bk3465.b-both_diff > .g-column,#bk3465.b-headlines > .column,#bk3465.b-headlines > .g-column,#bk3465.b-album > .column,#bk3465.b-album > .g-column,#bk3465.b-tab > .column,#bk3465.b-tab > .g-column,#bk3465.b-accordion > .column,#bk3465.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3466.b-plain > .column,#bk3466.b-plain > .g-column,#bk3466.b-both_diff > .column,#bk3466.b-both_diff > .g-column,#bk3466.b-headlines > .column,#bk3466.b-headlines > .g-column,#bk3466.b-album > .column,#bk3466.b-album > .g-column,#bk3466.b-tab > .column,#bk3466.b-tab > .g-column,#bk3466.b-accordion > .column,#bk3466.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3471.b-plain > .column,#bk3471.b-plain > .g-column,#bk3471.b-both_diff > .column,#bk3471.b-both_diff > .g-column,#bk3471.b-headlines > .column,#bk3471.b-headlines > .g-column,#bk3471.b-album > .column,#bk3471.b-album > .g-column,#bk3471.b-tab > .column,#bk3471.b-tab > .g-column,#bk3471.b-accordion > .column,#bk3471.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3472.b-plain > .column,#bk3472.b-plain > .g-column,#bk3472.b-both_diff > .column,#bk3472.b-both_diff > .g-column,#bk3472.b-headlines > .column,#bk3472.b-headlines > .g-column,#bk3472.b-album > .column,#bk3472.b-album > .g-column,#bk3472.b-tab > .column,#bk3472.b-tab > .g-column,#bk3472.b-accordion > .column,#bk3472.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3470.b-plain > .column,#bk3470.b-plain > .g-column,#bk3470.b-both_diff > .column,#bk3470.b-both_diff > .g-column,#bk3470.b-headlines > .column,#bk3470.b-headlines > .g-column,#bk3470.b-album > .column,#bk3470.b-album > .g-column,#bk3470.b-tab > .column,#bk3470.b-tab > .g-column,#bk3470.b-accordion > .column,#bk3470.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3470 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3475.b-plain > .column,#bk3475.b-plain > .g-column,#bk3475.b-both_diff > .column,#bk3475.b-both_diff > .g-column,#bk3475.b-headlines > .column,#bk3475.b-headlines > .g-column,#bk3475.b-album > .column,#bk3475.b-album > .g-column,#bk3475.b-tab > .column,#bk3475.b-tab > .g-column,#bk3475.b-accordion > .column,#bk3475.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3475 > div { padding: 15px; }
		#bk3467.b-plain > .column,#bk3467.b-plain > .g-column,#bk3467.b-both_diff > .column,#bk3467.b-both_diff > .g-column,#bk3467.b-headlines > .column,#bk3467.b-headlines > .g-column,#bk3467.b-album > .column,#bk3467.b-album > .g-column,#bk3467.b-tab > .column,#bk3467.b-tab > .g-column,#bk3467.b-accordion > .column,#bk3467.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3467 > div { padding: 15px; }
		#bk3468.b-plain > .column,#bk3468.b-plain > .g-column,#bk3468.b-both_diff > .column,#bk3468.b-both_diff > .g-column,#bk3468.b-headlines > .column,#bk3468.b-headlines > .g-column,#bk3468.b-album > .column,#bk3468.b-album > .g-column,#bk3468.b-tab > .column,#bk3468.b-tab > .g-column,#bk3468.b-accordion > .column,#bk3468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3469.b-plain > .column,#bk3469.b-plain > .g-column,#bk3469.b-both_diff > .column,#bk3469.b-both_diff > .g-column,#bk3469.b-headlines > .column,#bk3469.b-headlines > .g-column,#bk3469.b-album > .column,#bk3469.b-album > .g-column,#bk3469.b-tab > .column,#bk3469.b-tab > .g-column,#bk3469.b-accordion > .column,#bk3469.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3473.b-plain > .column,#bk3473.b-plain > .g-column,#bk3473.b-both_diff > .column,#bk3473.b-both_diff > .g-column,#bk3473.b-headlines > .column,#bk3473.b-headlines > .g-column,#bk3473.b-album > .column,#bk3473.b-album > .g-column,#bk3473.b-tab > .column,#bk3473.b-tab > .g-column,#bk3473.b-accordion > .column,#bk3473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3474.b-plain > .column,#bk3474.b-plain > .g-column,#bk3474.b-both_diff > .column,#bk3474.b-both_diff > .g-column,#bk3474.b-headlines > .column,#bk3474.b-headlines > .g-column,#bk3474.b-album > .column,#bk3474.b-album > .g-column,#bk3474.b-tab > .column,#bk3474.b-tab > .g-column,#bk3474.b-accordion > .column,#bk3474.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3474 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
